Subject: Trainer Candidate - Shalini Shalini
From: Shalini Shalini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Apr 2021 07:44:14 -0400

| | Tech Support Test

Name | Shalini Shalini
E-mail | [email-masked]
Phone Number | (91) 7678516558
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working | | |
Previous Employer 1 | Wipro | Microsoft consultant | 26th April 2019 | Variable
Previous Employer 2 | Social Rwcolution Media&Research Pvt Ltd | Social Media Manager | 21st June 2016 | 31,000/month

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

1. We have provided training in regards to social media promotion activities to our team members and defined strategies for same

2. Provided training to masses in our social media campaigns for promotion of social media pages and handles

3. Answering and resolving timely queries and concerns of team members in regards to same

4. Performance monitoring of team members in regards to training provided and results delivered from them

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1. Sometimes 1-2 team member had their own view point and found it hard to follow the training delivered , for them we have provided them personal session in which we have counselled them and resolved all their queries and pursue them follow the advised training

2. When someone asked for training session to be conducted again or in much detail, we have provided them fulfilling their requirements

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer deals with customer satisfaction while great customer service deals with customer delight

2. Good customer service handles customer queries whenever it arises again and again while great customer service makes sure all customer queries gets resolved right on first call

What according to you makes you a good candidate for this position?

1 I have great leadership and interpersonal skills

2. I am very good people manager and dedication and hard work is my key skills

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |